Bug 1043889 - needs a build for el5
Summary: needs a build for el5
Status: CLOSED EOL
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: shogun
Version: el5
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Björn 'besser82' Esser
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On: 829892
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-12-17 12:08 UTC by Björn 'besser82' Esser
Modified: 2017-04-06 10:03 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2017-04-06 10:03:57 UTC


Attachments (Terms of Use)

Description Björn 'besser82' Esser 2013-12-17 12:08:50 UTC
Description of problem:

  Since there is a wide availability for el5 in the world of science,
  there needs to be a build for EPEL-el5.


How reproducible:

  100%


Steps to Reproduce:

  1.  yum list *shogun*
  2.  no package found for *shogun*


Actual results:

  There is no build for el5.


Expected results:

  There should be a EPEL-build for el5.

Comment 1 Björn 'besser82' Esser 2013-12-17 18:18:20 UTC
Since this needs Python >= 2.7 to be build in a useful way, I add a dependency for rhbz #829892.

Comment 2 Fedora End Of Life 2017-04-06 10:03:57 UTC
Fedora EPEL 5 changed to end-of-life (EOL) status on 2017-03-31. Fedora EPEL 5
is no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of Fedora
or Fedora EPEL, please feel free to reopen this bug against that version. If
you are unable to reopen this bug, please file a new report against the current
release. If you experience problems, please add a comment to this bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.